body{
	font-family: 'Verdana';
	background:url('../images/bg.jpg') no-repeat top center;
	background-attachment: fixed;
	

	color: #ccc;
}
a {
	text-decoration: none;
	color: #93B239;
}
a:hover {
	text-decoration: underline;
}
h1{
	font-family: Georgia, 'Times New Roman';
	font-style: italic;
	color: #666;
}

li{
	list-style: none;
	color:#999;
	margin: 0.5em 0 0 0;
	padding: 0;
	font-weight: bold;
	color:#43639E;
}

input, textarea {
	width:95%;
	background-color: #F5F9FA;
	border: 1px solid #E7ECEF;
	padding: 4px;
	color: #666666;
}
textarea {
	height: 110px
}
label {

  font-size: 0.8em;
  font-weight: normal;
  margin-bottom: 0px;
  margin-left: 0;
  margin-right: 0;
  margin-top: 5px;
  text-transform: uppercase;
}
.error {
  color: #FF0000;
  font-weight: bold;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  margin-top: -4px;
  text-transform: inherit;
}

idLblGenericError{
	display: block;
}
#submit_btn { 
	text-decoration: none;
	color: #000;
	font-weight: bold;
}

#submit_btn:hover { 
	text-decoration: underline;
}

form {
	margin: 0;
	padding: 0;
}